Bug 111053 - Sort event list box in OProfile launcher "Configuration" tab
Summary: Sort event list box in OProfile launcher "Configuration" tab
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: Profiling Plug-in   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Keith Seitz
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-26 19:42 UTC by Jeremy Handcock
Modified: 2007-04-18 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 23:08:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Handcock 2003-11-26 19:42:28 UTC
Description of problem: Just an enhancement request to have the list
box sorted alphabetically.  Sorting would make it easier for the user
to find the event he/she is looking for.


Version-Release number of selected component (if applicable):
eclipse-2.1.1-3

Comment 1 Ben Konrath 2004-11-29 22:00:24 UTC
Jeremy, can you file this enhancement in eclipse.org (if it is still applicable)
and then close this bug? Thanks.

Comment 2 Keith Seitz 2004-11-29 22:16:41 UTC
Already fixed for the newer 0.8.x-based release. NOT for the current developer
suite releases (based on 0.5). [Note: This has nothing to do with Oprofile. It
just so happens that I fixed this during my OProfile 0.8 update.]

Comment 3 Ben Konrath 2004-11-29 22:27:40 UTC
Keith, are you ok with closing this bug as fixed upstream?

Comment 4 Keith Seitz 2004-11-29 22:31:02 UTC
If you are, I am! O:-)


Note You need to log in before you can comment on or make changes to this bug.